# Class GestionErreur

java.lang.Object
fr.iutfbleau.sae.GestionErreur

public class GestionErreur extends Object

## Constructor Summary

Constructors
Constructor
Description
`GestionErreur()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`afficherErreur(String message)`
`static void`
`afficherInfo(String message)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### GestionErreur

public GestionErreur()

## Method Details

### afficherErreur

public static void afficherErreur(String message)

### afficherInfo

public static void afficherInfo(String message)